Subject: CCL: Email Help For NCI

From: Mr Andrew D Allen <[email-masked]>
Date: Mon, 12 Sep 94 16:20:48 BST

I have been trying to contact Andy Fant at NCI (Federick Institute for
Biomedical Supercomputing) and for the last month have had failures
in trying to contact him.

        The last email I have for him is:-

        [email-masked]

If anyone knows his new one or why their site has been unavailable for the
last month I would be glad to here.

Andy.

--
###############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry____________________________phone_______+44(483)-259591.
University of Surrey_______________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK_____________________ftp___________131.227.110.69
###############################################################################